CRAN Package Check Results for Package exp2flux

Last updated on 2018-02-17 19:46:22 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1 13.26 149.84 163.10 OK
r-devel-linux-x86_64-debian-gcc 0.1 10.21 120.90 131.11 OK
r-devel-windows-ix86+x86_64 0.1 18.00 128.00 146.00 OK
r-patched-linux-x86_64 0.1 12.18 144.02 156.20 OK
r-patched-solaris-x86 0.1 263.70 OK
r-release-linux-x86_64 0.1 10.57 142.43 153.00 OK
r-release-windows-ix86+x86_64 0.1 29.00 194.00 223.00 OK
r-release-osx-x86_64 0.1 ERROR
r-oldrel-windows-ix86+x86_64 0.1 20.00 184.00 204.00 OK
r-oldrel-osx-x86_64 0.1 OK

Check Details

Version: 0.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘gage’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64